/* www.phoca.cz - filelist */

.phocadownloadfilelist {

	background: none;

	border:0px solid #cccccc;

	margin:5px;

}



.phocadownloadfilelistitem {

	padding: 5px ;

	

}

.phocadownloadfile {

	border:0px solid #cccccc;

	margin:0 5px;

	padding: 0px 5px;

}



.phocadownloadfilelist16 {

	background: transparent url(../images/icon-download-16.png) 5px center no-repeat;

	padding: 10px 10px 10px 24px;

}

.phocadownloadfilelist32 {

	background: transparent url(../images/icon-download-32.png) 5px center no-repeat;

	padding: 10px 10px 10px 40px;



}

.phocadownloadfilelist48 {

	background: transparent url(../images/icon-download-48.png) 5px center no-repeat;

	padding: 16px 16px 16px 58px;



}

.phocadownloadfilelist64 {

	background: transparent url(../images/icon-download-64.png) 5px center no-repeat;

	padding: 22px 22px 22px 70px;

}



/* www.phoca.cz - 32 */

.phocadownloadcategories32 {

	background: #fdfdfd url(../images/icon-categories-32.png) 5px center no-repeat;

	border:1px solid #cccccc;

	margin:5px;

	padding: 10px 10px 10px 40px;

}



.phocadownloadcategory32 {

	background: #fdfdfd url(../images/icon-category-32.png) 5px center no-repeat;

	border:1px solid #cccccc;

	margin:5px;

	padding: 10px 10px 10px 40px;

}



.phocadownloadfile32 {

	background: #fdfdfd url(../images/icon-download-32.png) 5px center no-repeat;

	border:1px solid #cccccc;

	margin:5px;

	padding: 10px 10px 10px 40px;

}



.phocadownloadplay32 {

	background: #fdfdfd url(../images/icon-play-32.png) 5px center no-repeat;

	border:1px solid #cccccc;

	margin:5px;

	padding: 10px 10px 10px 40px;

}

.phocadownloadpreview32 {

	background: #fdfdfd url(../images/icon-preview-32.png) 5px center no-repeat;

	border:1px solid #cccccc;

	margin:5px;

	padding: 10px 10px 10px 40px;

}



/* 48 */

.phocadownloadcategories48 {

	background: #fdfdfd url(../images/icon-categories-48.png) 5px center no-repeat;

	border:1px solid #cccccc;

	margin:5px;

	padding: 16px 16px 16px 58px;

}







.phocadownloadcategory48 {

	background: #fdfdfd url(../images/icon-category-48.png) 5px center no-repeat;

	border:1px solid #cccccc;

	margin:5px;

	padding: 16px 16px 16px 58px;

}



.phocadownloadfile48 {

	background: #fdfdfd url(../images/icon-download-48.png) 5px center no-repeat;

	border:1px solid #cccccc;

	margin:5px;

	padding: 16px 16px 16px 58px;

}

.phocadownloadplay48 {

	background: #fdfdfd url(../images/icon-play-48.png) 5px center no-repeat;

	border:1px solid #cccccc;

	margin:5px;

	padding: 16px 16px 16px 58px;

}

.phocadownloadpreview48 {

	background: #fdfdfd url(../images/icon-preview-48.png) 5px center no-repeat;

	border:1px solid #cccccc;

	margin:5px;

	padding: 16px 16px 16px 58px;

}



/* 16 */

.phocadownloadcategories16 {

	background: url(../images/icon-categories-16.png) 5px center no-repeat;

	border:0px solid #cccccc;

	margin:5px;

	padding: 5px 5px 5px 25px;

}







.phocadownloadcategory16 {

	background: url(../images/icon-category-16.png) 5px center no-repeat;

	border:0px solid #cccccc;

	margin:5px;

	padding: 5px 5px 5px 25px;

}



.phocadownloadfile16 {

	background: url(../images/icon-download-16.png) 5px center no-repeat;

	border:1px solid #cccccc;

	margin:5px;

	padding: 5px 5px 5px 25px;

}

.phocadownloadplay16 {

	background: #fdfdfd url(../images/icon-play-16.png) 5px center no-repeat;

	border:1px solid #cccccc;

	margin:5px;

	padding: 5px 5px 5px 25px;

}

.phocadownloadpreview16 {

	background: #fdfdfd url(../images/icon-preview-16.png) 5px center no-repeat;

	border:1px solid #cccccc;

	margin:5px;

	padding: 5px 5px 5px 25px;

}



/* 64 */

.phocadownloadcategories64 {

	background: #fdfdfd url(../images/icon-categories-64.png) 5px center no-repeat;

	border:1px solid #cccccc;

	margin:5px;

	padding: 30px 30px 30px 70px;

}







.phocadownloadcategory64 {

	background: #fdfdfd url(../images/icon-category-64.png) 5px center no-repeat;

	border:1px solid #cccccc;

	margin:5px;

	padding: 30px 30px 30px 70px;

}



.phocadownloadfile64 {

	background: #fdfdfd url(../images/icon-download-64.png) 5px center no-repeat;

	border:1px solid #cccccc;

	margin:5px;

	padding: 30px 30px 30px 70px;

}

.phocadownloadplay64 {

	background: #fdfdfd url(../images/icon-play-64.png) 5px center no-repeat;

	border:1px solid #cccccc;

	margin:5px;

	padding: 30px 30px 30px 70px;

}

.phocadownloadpreview64 {

	background: #fdfdfd url(../images/icon-preview-64.png) 5px center no-repeat;

	border:1px solid #cccccc;

	margin:5px;

	padding: 30px 30px 30px 70px;

}



